Subject: Re: Job | Tech Support Remote Screening
From: Jitendra Kumar Yadav <[email-masked]>
To: [email-masked]
Date: Tue, 15 Dec 2020 00:17:13 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3628 Applicants

View All

Jitendra Kumar Yadav
I have 4 Years Experience in Insurance sector( General Insurance like 4w &2w Insurance process). I Am looking a job in General & Life Insurance company.I ll Manage work in Technical support filed. I Done B.E.( computer Science & Engineering) in 2015. I completed my 12th &10th Education from UP Board.Recently I worked in Bajaj Allianz General insurance company Ltd In Senior Executive Position.

Shortlist

Reject

Current Designation Senior Executive
Current Company Bajaj allianz General Insurance Co Ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Gurgaon
Education
B.Tech/B.E.
University Vishveshvaraya College of Engineering (UVCE)
Key Skills
OS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem